Subject: RE: Credit app
From: Richard Tanke <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 3 Dec 2013 14:15:16 +0000

I've attached a blank copy of Michigan's form that you can use.

Thank you
Rick

Richard L Tanke, CPA, PFS

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
(517) 337-8900  x 113
(517) 337-8906 Fax

From: Michael B [mailto:[email-masked]]
Sent: Monday, December 02, 2013 5:39 PM
To: Richard Tanke
Subject: Credit app

Hello Rick.
I am filling out a credit app and the form is requesting our " Resale Exemption Certificate."
Do we have one of these and/or is this required for us to have one?  Please let me know so that I can respond accordingly.
Thank you,
Michael B
LLPS